Bug 483363 - Review Request: yanone-tagesschrift-fonts - Serif decorative latin TTF font
Review Request: yanone-tagesschrift-fonts - Serif decorative latin TTF font
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Lange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 18:11 EST by Paul Lange
Modified: 2009-02-02 13:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 13:45:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nicolas.mailhot: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul Lange 2009-01-30 18:11:54 EST
Spec URL: http://palango.fedorapeople.org/yanone-tagesschrift-fonts.spec
SRPM URL: http://palango.fedorapeople.org/yanone-tagesschrift-fonts-20050524-1.fc10.src.rpm
Description: Serif decorative latin TTF font by Jan Gerner, suitable for titles and short runs of text.

This is my first package, so I need a sponsor.

Thanks.
Comment 1 Nicolas Mailhot 2009-01-31 04:21:23 EST
Nothing much to say, this is a textbook simple font package that closely follows the template.

Best practice nowadays is to use a summary that does not include the font name.

Also, it seems there is a little more info on the font history in upstream's web page, it's always good to include it in description as long as it's limited to a few paragraphs.

But all of this is nitpicking, the package itself is sane

⩐⩐⩐ APPROVED ⩐⩐⩐

I'll sponsor you so you can continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

as soon as I see one or two other clean package submissions from you. Thank you for packaging a new font for Fedora.
Comment 2 Paul Lange 2009-01-31 18:51:06 EST
New Package CVS Request
=======================
Package Name: yanone-tagesschrift-fonts
Short Description: A serif decorative latin font.
Owners: palango
Branches: devel only
InitialCC: fonts-sig
Comment 3 Kevin Fenzi 2009-02-01 13:37:52 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.